from django.contrib import admin
from recipes.maayanwich.models import Ingredient, Sandwich
	
class IngredientAdmin(admin.ModelAdmin):
	prepopulated_fields = {"slug": ("name",)}
		
class SandwichAdmin(admin.ModelAdmin):
	prepopulated_fields = {"slug": ("adjective",)}

admin.site.register(Ingredient, IngredientAdmin)
admin.site.register(Sandwich, SandwichAdmin)